<form method="post" action="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=pages_manager&action=page_edit&id={$page['id']}{if $get['language']}&language={$get['language']}{/if}">
    <div class="tab-pane">
        <table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">
            <tbody>

            <tr>

                <td class="fieldlabel">{$lang['Name']}</td>
                <td class="fieldarea">
                    <input type="text" name="name" value="{$page['name']}" class="form-control input-inline input-400">
                    <b>ID: #{$page['id']}</b>
                </td>

                <td class="fieldlabel">{$lang['OG title']}</td>
                <td class="fieldarea">
                    <input type="text" name="og_title" value="{$page['og_title']}" class="form-control input-inline input-400">
                </td>

            </tr>

            <tr>

                <td class="fieldlabel">{$lang['URL']}</td>
                <td class="fieldarea">
                    <input type="text" name="url" value="{$page['url']}" class="form-control input-inline input-400" {if $get['language'] }disabled{/if}>
                </td>

                <td class="fieldlabel">{$lang['OG description']}</td>
                <td class="fieldarea">
                    <input type="text" name="og_description" value="{$page['og_description']}" class="form-control input-inline input-400">
                </td>

            </tr>

            <tr>

                <td class="fieldlabel">{$lang['Publish']}</td>
                <td class="fieldarea">
                    <select name="publish" class="form-control select-inline" {if $get['language'] }disabled{/if}>
                        <option value="yes" {if $page['publish'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $page['publish'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                </td>

                <td class="fieldlabel">{$lang['OG image']}</td>
                <td class="fieldarea">
                    <input type="text" name="og_image" value="{$page['og_image']}" class="form-control input-inline input-400">
                </td>

            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Required login']}</td>
                <td class="fieldarea">
                    <select name="required_login" class="form-control select-inline" {if $get['language'] }disabled{/if}>
                        <option value="yes" {if $page['required_login'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $page['required_login'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                </td>

                <td class="fieldlabel">{$lang['Keyword(s)']}</td>
                <td class="fieldarea">
                    <input type="text" name="keywords" value="{$page['keywords']}" class="form-control input-inline input-400">
                </td>

            </tr>

            <tr>

                <td class="fieldlabel"></td>
                <td class="fieldarea" colspan="3">
                    <button onclick="return loading();" id="saveButton" type="submit" name="submit" value="submit" class="btn btn-primary"><i class="fas fa-check-square"> </i> {$lang['Save Changes']}</button>
                    <a href="{$before_path}/index.php?m=puq_customization&e=pages_manager&id={$page['id']}&language={$current_language}" target="_blank" class="btn btn-success">
                        <i class="fal fa-search"> </i>
                        {$lang['Preview (module url)']}
                    </a>
                    <a href="{$before_path}/{$page['url']}?language={$current_language}" target="_blank" class="btn btn-success">
                        <i class="fal fa-search"> </i>
                        {$lang['Preview (site url)']}
                    </a>

                    <input type="hidden" name="type" value="{$page['type']}">
                    {if $get['language'] }
                        <a href="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=pages_manager&action=page_edit&id={$page['id']}&language={$get['language']}&copy=default" class="btn btn-info"><i class="fal fa-clone" > </i> {$lang['Copy from default page']}</a>
                        <a href="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=pages_manager&action=page_edit&id={$page['id']}&delete={$get['language']}" class="btn btn-danger" onclick="return confirm('{$lang['Are you sure you want to delete?']}')"><i class="fal fa-trash-alt" > </i> {$lang['Delete translation']}</a>
                    {else}
                        <a href="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=pages_manager&action=page_list&clone={$page['id']}" class="btn btn-info"><i class="fal fa-clone" > </i> {$lang['Clone']}</a>
                        <a href="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=pages_manager&action=page_list&delete={$page['id']}" class="btn btn-danger" onclick="return confirm('{$lang['Are you sure you want to delete?']}')"><i class="fal fa-trash-alt"> </i> {$lang['Delete']}</a>
                    {/if}
                </td>
            </tr>
            <tr>

                <td class="fieldlabel">{$lang['Languages']}</td>
                <td class="fieldarea" colspan="3">
                    <a href="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=pages_manager&action=page_edit&id={$page['id']}" class="btn {if $get['language'] eq $language }btn-warning{else}btn-default{/if} btn-sm">
                        <i class="fa fa-check-square" style="color: green;"> </i> {$lang['Default']} ({$default_language})
                    </a>

                    {foreach $page_languages_list as $language => $value}
                    <a href="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=pages_manager&action=page_edit&id={$page['id']}&language={$language}" class="btn {if $get['language'] eq $language }btn-warning{else}btn-default{/if} btn-sm">
                    {if $value}
                        <i class="fa fa-check-square" style="color: green;"> </i> {$language|capitalize}
                        {else}
                        <i class="fa fa-ban" style="color: red;"> </i> {$language|capitalize}
                        {/if}
                    </a>
                    {/foreach}
                </td>
            </tr>
            </tbody>
        </table>
    </div>
    <div style="width: 100%;">
        <div style="max-width: 1140px; margin: 0 auto;">
            {include file="$dir/extensions/PagesManager/templates/$type.tpl"}
        </div>
    </div>
</form>